Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear All,

When can I expect my delivery. It's been six days since I received this
email and no one have contacted me yet.

The first order which I made through you online was received more promptly.
It was because of that experience which was during Ramadan and curfew days
that I was encouraged to make another order. This time when there was ease
in curfew you are making such delay.

I want to know the exact date that I will get this order.

Regards
Ahamed Sharnoob
0507279410

On Fri, May 29, 2020 at 3:03 AM Centrepoint <[email-masked]>
wrote:

> Order number 6494027252 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Ahamed Sharnoob, products from order number 6494027252
> <https://www.centrepointstores.com/sa/en/my-account/order/6494027252?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is CRDSAL0023009220.
>
> Order shipping to
> *Ahamed Sharnoob*
> 4216 11th, Al 'Adamah, Dammam 32242 7263
> 7249, 4205
> Behind Dammam Palace Hotel and nearby Civil Defenc
> Dammam, Saudi Arabia
> Mobile: +966 507279410
>
> Payment Method:
> *AHAMED SHARNOOB P PARAMB*
> xxxx xxxx xxxx 1868
>
> *Order Details* Consignment Number: 88887001227320200529
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/160908469?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Syloon Action Ballpoint Ink Pen *
> Color: Pink
> 2
>
> <https://www.centrepointstores.com/sa/en/p/161667284?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Printed Clipboard *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161692965?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Assorted Glitter Textured Head Band - Set of 2 *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161826712?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Hair-Ties with Star and Moon Charm - Set of 3 *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162159562?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEMART *
> * Solid Hijab Bandana *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/sa/en/p/156853057?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Bestway Hydro Swim Goggles *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161764412?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Single Round Matte Finish Hair Clamp *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161654917?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Embellished Head Band *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159650332?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Printed Water Bottle with Lid *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/159650331?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Printed Water Bottle with Lid *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161512966?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Minmie Bandana Printed Backpack - 31x41 cms *
> Color: Green
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160908468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Syloon Clip and Push Ballpoint Pen *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160548622?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Minmie Printed Lunch Bag with Zip Closure *
> Color: Orange
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161600126?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SHOEXPRESS *
> * Betty Animal Print Cross Strap Sandals *
> Color: Pink
> Size: 38
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161667285?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Printed Rectangular Clip Writing Board *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161468132?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Set of 2 - Studded Flower Applique Hairpins *
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161608987?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Waterproof Laptop Backpack - 40x13x30 cms *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161826698?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Embellished Hair Pin - Set of 3 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161523080?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Embellished Hair Clip with Glossy Finish *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160908467?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Syloon Glossy Ballpoint Ink Pen *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161983294?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Slogan Print Spiral Bound A6 Size Notebook *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149860